<?xml version="1.0" encoding="utf-8"?>
<component size="700,55" extention="ProgressBar">
  <displayList>
    <image id="n0_fd7s" name="n0" src="k0fglb" fileName="img/7.png" xy="0,0" size="700,55">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_fd7s" name="bar" src="k0fglc" fileName="img/6.png" xy="0,1" size="700,53">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n2_fd7s" name="title" xy="312,9" size="74,36" fontSize="26" color="#c6f9fe" align="center" vAlign="middle" strokeColor="#3c8791" strokeSize="2" text="1/100">
      <relation target="" sidePair="width-width,height-height,center-center,middle-middle"/>
    </text>
  </displayList>
  <ProgressBar/>
</component>